{
	"   Requesting ": "   Requesting ",
	"#{chatAddress} is offline. What would you like to do?": "#{chatAddress} is off-line. What would you like to do?",
	"#{recipient} is offline.  What would you like to do?": "#{recipient} is offline.  What do you wish to do?",
	"Change login settings": "Change log‑in settings",
	"Login failed": "Log‑in failed",
	"No setup service": "No set‑up service",
	"Sign in": "Sign-in",
	"Sign in failed.": "Sign-in failed.",
	"Sign in failed. Try again.": "Sign-in failed. Try again.",
	"Unknown service center address. Contact your carrier.": "Unknown service centre address. Contact your carrier.",
	"You are attempting to send to an IM type that is not supported.  Please choose a different address.": "You are attempting to send to an IM type that is not supported.  Please choose a different address.",
	"Your account is offline: #{account}. What would you like to do?": "Your account is offline: #{account}. What do you wish to do?"
}